Crear sesión + link de onboarding (24h)
Permite crear sesión + link de onboarding (24h).
Headers
- Type: stringx
-org -id Con API keys es obligatorio. Con token de acceso se toma del token (Zelify Team puede override).
- Type: stringx
-api -secret Si no hay token de acceso: API secret (sk_...)
- Type: stringx
-api -key Si no hay token de acceso: API key (zk_...)
Body·
required
application/json
- Type: stringcountry
- Type: stringorganization
Id - Properties: 5Type:prefill
Responses
- 201
Recurso creado correctamente.
- application/json
- application/json
- application/json
- application/json
Request Example for post/api/v2/kyc-onboarding/sessions
curl /api/v2/kyc-onboarding/sessions \
--request POST \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
--data '{
"organizationId": "",
"country": "MEX",
"prefill": {
"email": "",
"phone": "5512345678",
"firstNames": "",
"lastNames": "",
"curp": ""
}
}'
No Body